VITE_LOGIN_URL=https://login.ezijing.com/auth/login/index
VITE_LAB_URL=https://bi.ezijing.com/bi/viewer?proc=0&action=index
VITE_DML_URL=https://saas-dml.ezijing.com
VITE_DML_PRO_URL=https://saas-dml-pro.ezijing.com
VITE_SAAS_LEARN_URL=https://saas-learn.ezijing.com
VITE_QA_CENTER_URL=https://qa-center.ezijing.com
VITE_X_LEARNING_URL=https://x-learning.ezijing.com
VITE_EXAM_SHOW_URL=https://exam-show.ezijing.com
VITE_SWSJFXS_LOGIN_URL=https://login.ezijing.com/swsjfxs/login/index
